# Command: lt

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    lt - Test if one object is less than another object

Synopsis:

    any1 any2 lt -> bool

Description:

    lt returns true if any1 < any2 and false
      otherwise.

      lt can only be applied to numbers and strings.

SeeAlso:

- eq
- neq
- gt
- lt
- leq

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/sli/slimath.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative